Source: python-oslo.serialization
Version: 2.13.2-1~u16.04+mcp0
Binary:
  - python-oslo.serialization-doc
  - python-oslo.serialization
  - python3-oslo.serialization
Build_time: 2017-11-13-13-04-07
Code_project:
  oslo.serialization: f81d4b1a930054dfaaacc9b78f9ffec43af70fe8
  oslo.serialization-build: d7923cd9f0e22b82ed84247606c7e55cbab6f74c
